# pm start
SB_CONFIG_BOOTLOADER_MCUBOOT=y
SB_CONFIG_PM_EXTERNAL_FLASH_MCUBOOT_SECONDARY=y
#SB_CONFIG_MERGED_HEX_FILES=y
SB_CONFIG_PM_OVERRIDE_EXTERNAL_DRIVER_CHECK=y
#SB_CONFIG_MCUBOOT_MODE_OVERWRITE_ONLY=y
# pm end